i need a little help whit my R4i card...

Discussion in '3DS - Flashcards & Custom Firmwares' started by ininus, Mar 22, 2013.

Mar 22, 2013
  1. ininus
    OP

    Newcomer ininus Newbie

    Joined:
    Sep 3, 2012
    Messages:
    4
    Country:
    Norway
    i know i'm new here and i'm not to sure if this is the right place to ask, but...


    i dont remember if my card as ever worked on my 3DS XL so now when i found it i decided to update it just to be sure. But now i just get the " Press and hold the POWER button to turn the system off. Please refer to the Operations Manual for details." error when i try to start it.

    i got metroid as the game picture BTW. and my system is at Ver. 4.5.0-10U
    my R4i 3DS card is the second to last here: http://www.r4ids.cn/r4ids-e.htm (not where i bout it i think, but it is the site that's on the card)

    i downloaded the WOOD thingy and the newest patch and try'ed to update the card on my old DS, hoping that would make it work on my 3DS xl... but when i run the patch i only get an fail error. (i tried both of them)

    i heard that it might not run on a 3DS xl, but i think i saw an youtube vid. where it worked and i dont see why it wouldn't work... so do anyone know what i should do to get it to work? i can play games and all on my old DS, just not update it so i dont think it's the card that's broken... please help me..

    (and i'm a noob so simple explanations would be nice ;) )
     
  2. blaisedinsd

    Member blaisedinsd GBAtemp Advanced Fan

    Joined:
    Dec 6, 2012
    Messages:
    946
    Country:
    United States
    I have the Metroid Icon too. It doesn't work on the latest firmware while other revisions do work (there is apparently many hardware revisions of this card). They say they are still working on a patch but at this point its a pipedream.

    My card was only maybe 2 months old when this firmware release blocked it.
     
  3. ininus
    OP

    Newcomer ininus Newbie

    Joined:
    Sep 3, 2012
    Messages:
    4
    Country:
    Norway
    does that mean i need a new card?
     
  4. blaisedinsd

    Member blaisedinsd GBAtemp Advanced Fan

    Joined:
    Dec 6, 2012
    Messages:
    946
    Country:
    United States
    If you want to play on your 3DS yeah. You can still use it on other DS (not sure about the latest Dsi firmware but it works on whatever I was running on my DsiXL which I don't think is up to date).

    You could try to get R4 version that isn't blocked but you should probably go for the the DStwo if your worried about getting blocked on 3DS. It has more features and better emulators and is a must if you want GBA on your 3DS.
     
  5. ininus
    OP

    Newcomer ininus Newbie

    Joined:
    Sep 3, 2012
    Messages:
    4
    Country:
    Norway
    .. i dont get it... what do you mean whit blocked? :wacko: and could you maybe link where i can buy a new card? :shy:
     
  6. blaisedinsd

    Member blaisedinsd GBAtemp Advanced Fan

    Joined:
    Dec 6, 2012
    Messages:
    946
    Country:
    United States
    It seems like the main reason Nintendo releases firmware updates is to block flashcarts. If it's blocked that means it no longer works on that system.

    On 3DS you have to update to access the eshop and some games will force you to update I have heard.

    The sponsored shop is http://nds-card.com/

    I haven't seen anyone hear recommend but I got my R4 and DStwo from digitopz, they messed up my order by forgetting a memory card that was to be included but there customer service took care of it with no problem.
     

Share This Page